<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="173c215e-c5a9-4af8-888c-e78e7f2dc28a" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All right - All Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c50ce8f2-3409-987d-f2e8-0cc509347d98-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77993bfa-e722-423c-8ca6-317eeaa99c5f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX - All Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c80b4913-e8f2-c50c-0934-7d9813490bc8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX - Pix Bar 6 (11)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c80b4913-39c6-85a0-e5c2-eeee842ae862-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All right - All Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c50ce8f2-4913-c80b-0934-7d98f2e80cc5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left - All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="987d3409-4913-c80b-f2e8-0cc509347d98-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left - LED 1 + LED FX" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="987d3409-e8f2-c50c-1349-0bc809347d98-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All right - LED 1 + LED FX" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c50ce8f2-3409-987d-1349-0bc8f2e80cc5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0ed98ddc-81fa-4e2a-9037-0cae7f26d9f8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="25" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be90a91-0a91-4be9-910a-e94b910ae94b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be90a91-62b3-da84-910a-e94bb36284da-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4) - LED PS-4 HCL (14)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be90a91-98cc-b2c9-b362-84daad4e9266-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4) - LED PS-4 HCL (15)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be90a91-62b3-da84-cc98-c9b2910ae94b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (2) - Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="803783f6-8351-8e16-f683-37805183168e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 (1) - Pix Bar 6 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="27d2edab-6bb0-2bda-16ba-993fda89440e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4f0dcc3-e126-40b0-88e6-737fd5e1d4fb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03b42d80-ed25-4de3-b0df-6d4ed77620a0" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="New TimecodeShow" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="006b3770-3904-4a02-9c9f-26c3ba660dc8" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>